.container{
    max-width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    
}

.flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0;
    
}

header{
    width: 100%;
    padding: 7.5px 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    background-color: white;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

header ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

header ul li{
    margin: 0 0px;
}

header ul li a{
    color: var(--primary);
    text-decoration: none;
    font-weight: bold;
    padding: 0.5rem 1rem;
    transition: color 0.3s ease; /* transição suave */
}

header ul li a:hover {
    color: var(--secondary); /* cor ao passar o mouse */
}

/* Estilo para a logo */
header img {
    height: 60px; /* define uma altura fixa */
    width: auto; /* mantém a proporção */
    margin-left: 20px;
}

/* Deixa o cabeçalho transparente */
#header {
  background: transparent;
  transition: background 0.3s;
}

#header.rol {
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}